<?php 

$configArr = array(
	'engine_path' => '/data/vhosts/orders.eurojaponautosupply.com/httpdocs/ultimate_support_chat/engine/', 
	'root_path' => '/data/vhosts/orders.eurojaponautosupply.com/httpdocs/ultimate_support_chat/', 
	'domain' => 'orders.eurojaponautosupply.com' 
); 



function PDO_CONNECT(){ 
    $PDO = new PDO('mysql:host=10.240.132.159;dbname=orders_eurojaponautosupply_com', 'orders_eurojapon', '5Hfxo6#8'); 
    $PDO->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_SILENT); 
    return $PDO; 
}